Subject: Re: [PATCH 0/3] Prepare for in-kernel VFIO DMA operations acceleration

From: Alexander Graf <[email-masked]>
Date: Thu, 05 Jun 2014 13:57:08 +0200

On 05.06.14 09:25, Alexey Kardashevskiy wrote:
> This reserves 2 capability numbers.
>
> This implements an extended version of KVM_CREATE_SPAPR_TCE_64 ioctl.
>
> Please advise how to proceed with these patches as I suspect that
> first two should go via Paolo's tree while the last one via Alex Graf's tree
> (correct?).

They would just go via my tree, but only be actually allocated (read: 
mergable to qemu) when they hit Paolo's tree.

In fact, I don't think it makes sense to split them off at all.

Alex